Subject: Ticket Assigned - Duplicate orders
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 04:35:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Duplicate orders Hi
I was ordering through your app using tabby. However, after I had completed the order I did not receive any confirmation and was redirected to the main page. This led me to think that the order was not completed so I did it 2 to 3 more times and later i am receiving that I have placed 3 orders. Can you please remove 2 orders from the 3 orders that I placed as all 3 of them are the same orders.
The order numbers to be removed:9520762083
9520762077

Thanks and regardsSyed Mustafa0581181902
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3661769